Tasuku
ReferenceAPI referenceConfiguration

Read the organization's conversation-intelligence model configuration

A blank base URL uses the standard OpenAI API. The API key is stored separately as the encrypted organization secret CONVERSATION_API_KEY and is never returned.

GET/organizations/{organization_id}/conversation-intelligence

A blank base URL uses the standard OpenAI API. The API key is stored separately as the encrypted organization secret CONVERSATION_API_KEY and is never returned.

Authorization

tasuku_session<token>

In: cookie

Path Parameters

organization_id*string
Length1 <= length <= 128

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/organizations/string/conversation-intelligence"
{  "data": {    "base_url": "",    "model": "gpt-4.1",    "agent_behavior": "DEFAULT",    "agent_behavior_custom": "",    "custom_instructions": ""  }}